Jump to content
  • 0

2.60


MezeusaR
 Share

Question

hey i instaled the new verion of et :2.60 but now i cant play on hardcore because it says the version of the game or the version of the server is to old :( so i dezinstaled the 2.60 but no result please can some1 help me ? :thanks

Link to comment
Share on other sites

10 answers to this question

Recommended Posts

  • 0

try this <!-- l --><a class="postlink-local" href="http://www.fearless-assassins.coms/viewtopic.php?f=14&t=2518" onclick="window.open(this.href);return false;">viewtopic.php?f=14&t=2518</a><!-- l -->

 

 

The last time I tried using such a patch selector it screwed up my et.

Link to comment
Share on other sites

  • 0
  • Administrators

The last time I tried using such a patch selector it screwed up my et.

 

All our servers are playable from any patch. You don't need any patch selector or anything. We are the only community running those type of servers with PB streaming. :)

 

Just patch it up to 2.6b and join the ip using /connect IP:PORT in console. :)

Link to comment
Share on other sites

  • 0

Don't want to create another thread for issue with 2.60 patch.. so decided to hack this theread :P

 

 

as I am using 2.60 patch... now I can only see 2.60 server list , which is obvious. but I don't want that, I want to see list of 2.55 servers .

 

need help regarding this . tnku :)

Link to comment
Share on other sites

  • 0
  • Administrators

No you can't do that until we release new ET.exe :P

 

Just play on F|A or other 2.6b servers. :) I will soon move ETPUB server listing on 2.6b. Hardcore will be listed on 2.55 :)

Link to comment
Share on other sites

  • 0
  • Administrators

I play on FA servers only, I asked so that I can check whether FA servers are on list or not. and btw whats IP of jay3 :hmm

 

xfire me. I will send you our modified et.exe which will show you 2.55 server list :P It's been specially made by Raven ;)

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.